Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.exceptions
Class IllegalUserActionException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.apache.jmeter.exceptions.IllegalUserActionException

All Implemented Interfaces:
  Serializable

    public class IllegalUserActionException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`IllegalUserActionException()` Deprecated. - use IllegalUserActionException(String)
`IllegalUserActionException(String name)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IllegalUserActionException

    @Deprecated
    public IllegalUserActionException()

  Deprecated. - use IllegalUserActionException(String)

### IllegalUserActionException

    public IllegalUserActionException(String name)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.